[Wine] Re: Need advice! Beginning wine development!

qwertymn wineforum-user at winehq.org
Thu Dec 16 16:11:30 CST 2010

> I enjoyed creating games for some time, and i used udk. Now i am on linux and udk does not work here - it needs NET. Framework 3.5 sp1. Is it possible to port it (Net. 3.5) for linux? Question

the big blocker for .net 3.5 installer is bug http://bugs.winehq.org/show_bug.cgi?id=16956
As long as this bug isn't fixed, we're out of luck :(
I'm currently downloading the udk installer. Let's have a look how far we can get

More information about the wine-users mailing list